{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lifeboat:head",
      "materials": {
        "default": "alphatest"
      },
      "textures": {
        "text0": "textures/entity/head/0",
        "text1": "textures/entity/head/1",
        "text2": "textures/entity/head/2",
        "text3": "textures/entity/head/3",
        "text4": "textures/entity/head/4"
      },
      "geometry": {
        "default": "geometry.head"
      },
      "spawn_egg": {
        "base_color": "#53443E",
        "overlay_color": "#2E6054"
      },
      "animations": {
        "rotations": "animation.grid_oriented",
        "rotating": "animation.head.rotating"
      },
      "scripts": {
	      "scale": "1.0",
        "animate": [
          "rotations",
          "rotating"
       ]
      },
      "render_controllers": [ "controller.render.5_textures" ]
    }
  }
}